kbys.net
当前位置:首页 >> 我安装了tomACAt9.0成功了,但EClips版本支持才到8... >>

我安装了tomACAt9.0成功了,但EClips版本支持才到8...

这是说明没有找到java虚拟机呀,你配置一下环境变量就好了 具体配置如下: windows xp下配置JDK环境变量: 1.安装JDK,安装过程中可以自定义安装目录等信息,例如我们选择安装目录为D:\java\jdk1.5.0_08; 2.安装完成后,右击“我的电脑”,点击“...

步骤如下: 1、打开Eclipse。 2、点击菜单栏的“Window”,然后选择“Preferences”。 3、点击弹出窗口的“Server”,然后选择“Runtime Environment”,然后点击右边的“Add”按钮。 4、选择弹出窗口上的“Apache”,然后选择Tomcat版本,然后单击“Next”。 5...

网站首页 | 网站地图
All rights reserved Powered by www.kbys.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com